package main

import (
	_ "Xcx_New/routers"
	"Xcx_New/service"
	"github.com/astaxie/beego"
)

func init() {
	service.ConnectDB()
}

func main() {
	//service.BeginAutoCreateWeekSchedulesJob()
	//service.BeginAutoCreateWeekDisinfectionJob()
	//service.BeginAutoCreatePlanJob()
	//service.AutoClearSchedules()
	//service.BeginAutoCreateStaffScheduleJob()
	beego.BConfig.WebConfig.Session.SessionGCMaxLifetime = 60
	beego.Run()
}
